#!/bin/bash

# CD into application
cd /var/www/vb
:

if [ -f composer ]; then

composer install --no-scripts --no-dev --no-interaction --prefer-dist

fi

chmod u+x artisan

if [ -f artisan ]; then

php artisan migrate --force

php artisan optimize --force

php artisan cache:clear

fi

chgrp -R www-data /var/www/vb

chmod -R 775 app/storage
