<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddColsToVisitorsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('visitors', function(Blueprint $table)
		{
			$table->integer('facility_rating')->after('rating');
			$table->integer('service_rating')->after('facility_rating');
			$table->integer('value_rating')->after('service_rating');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('visitors', function(Blueprint $table)
		{
			$table->dropColumn('facility_rating');
			$table->dropColumn('service_rating');
			$table->dropColumn('value_rating');
		});
	}

}
