<?php

/**
 * Class for handling visitor database interactions
 */

class Visitor extends Eloquent {

	protected $table = 'visitors';

	/**
	 * Gets all the referrals for the visitor
	 */
	public function refferals()
	{
		return $this->hasMany('Refferal', 'visitor_id');
	}

	/**
	 * Deletes the visitor, and the refferals
	 */
	public function delete()
	{

		if (count($this->refferals))
		{
			foreach ($this->refferals as $refferal)
			{
				$refferal->delete();
			}
		}

		parent::delete();
	}

}
