<?php

Route::get('/', 'HomeController@visitorBook')->before('auth.basic');
Route::post('submit', 'HomeController@addVisitor')->before('auth.basic');

Route::get('admin', 'HomeController@admin')->before('auth.basic')->before('admin');
Route::get('admin/visitor/remove/{id}', 'HomeController@removeVisitor')->before('auth.basic')->before('admin');

Route::get('logout', 'HomeController@logout');

Route::get('setup-users', function(){
    
    if (!count(User::all()))
    {
        $user = new User;
        $user->email = 'vb@transportworld.co.nz';
        $user->password = Hash::make('password');
        $user->save();
        
        $user = new User;
        $user->email = 'admin@transportworld.co.nz';
        $user->password = Hash::make('V1sitorB00k');
        $user->admin = 1;
        $user->save();
    }
    
    return 'Done';
    
});